#. extracted from helpcontent2/source/text/sdraw/guide
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:48+0100\n"
"PO-Revision-Date: 2016-11-28 15:30+0000\n"
"Last-Translator: ரேவதி மதியழகன்/ REVATHI.M <revathi@rajula.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ta\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1480347030.000000\n"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"tit\n"
"help.text"
msgid "Arranging, Aligning and Distributing Objects"
msgstr "பொருள்களை அடுக்குதல், ஒழுங்குபடுத்துதல் மற்றும் பகிர்ந்தளித்தல்"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"hd_id3149656\n"
"73\n"
"help.text"
msgid "<variable id=\"align_arrange\"><link href=\"text/sdraw/guide/align_arrange.xhp\" name=\"Arranging and Aligning Objects\">Arranging, Aligning and Distributing Objects</link></variable>"
msgstr "<variable id=\"align_arrange\"><link href=\"text/sdraw/guide/align_arrange.xhp\" name=\"Arranging and Aligning Objects\">பொருள்களை அடுக்குதல்,சீரமைத்தல் மற்றும் பகிர்ந்தளித்தல்</link></variable>"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"bm_id3125863\n"
"help.text"
msgid "<bookmark_value>arranging; objects (guide)</bookmark_value><bookmark_value>objects;aligning</bookmark_value><bookmark_value>distributing draw objects</bookmark_value><bookmark_value>aligning;draw objects</bookmark_value>"
msgstr "<bookmark_value>அடுக்குதல்; பொருள்கள் (வழிகாட்டி)</bookmark_value> <bookmark_value>பொருள்கள்; சீரமைத்தல்</bookmark_value> <bookmark_value>வரை பொருள்களைப் பகிர்ந்தளித்தல்</bookmark_value>  <bookmark_value>சீரமைத்தல்; வரை பொருள்கள்</bookmark_value>"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"hd_id3125863\n"
"17\n"
"help.text"
msgid "Arranging Objects"
msgstr "பொருள்களை அடுக்குதல்"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3153727\n"
"18\n"
"help.text"
msgid "Each object that you place in your document is successively stacked on the preceding object. To re-arrange the stacking order of a selected object, proceed as follows."
msgstr "உங்கள் ஆவணத்தில் வைக்கும் ஒவ்வொரு பொருளும் வெற்றிகரமாக முந்தைய பொருளின் மீது அடுக்கப்படுகின்றன. ஒரு தேர்ந்த பொருளின் அடுக்கை மாற்றியடுக்க, பின்வருமாறு தொடர்க."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN107D5\n"
"help.text"
msgid "Click the object whose position you want to change."
msgstr "நீங்கள் இடம் மாற்ற விரும்பும் பொருளைச் சொடுக்குக."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3150327\n"
"78\n"
"help.text"
msgid "Choose <item type=\"menuitem\">Modify - Arrange</item> to bring up the context menu and choose one of the arrange options:"
msgstr "சூழல் பட்டியைக் கொண்டுவரவும் அடுக்குத்தேர்வுகளில் ஒன்றைத் தேர்ந்தெடுக்கவும் <item type=\"menuitem\">மாற்றியமை - அடுக்கு</item> ஐத் தேர்:"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN107E6\n"
"help.text"
msgid "<emph>Bring to Front</emph> places the object on top of all other objects"
msgstr "<emph>முன்புறம் கொண்டுவா</emph> மற்ற அனைத்துப் பொருள்களுக்கும் மேல் பொருளை வைக்கிறது"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN107EC\n"
"help.text"
msgid "<emph>Bring Forward</emph> places the object one place forward in the stack of objects"
msgstr "<emph>முன்னனுப்பு</emph> பொருள் அடுக்கில் ஒரு இடம் முன்னே பொருளை வைக்கிறது"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN107F2\n"
"help.text"
msgid "<emph>Send Backward</emph> places the object one place back in the stack of objects"
msgstr "<emph>பின்னனுப்பு</emph> பொருள் அடுக்கில் ஒரு இடம் பின்னே பொருளை வைக்கிறது"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN107F8\n"
"help.text"
msgid "<emph>Send to Back</emph> places the object behind all other objects"
msgstr "<emph>பின்புறம் அனுப்பு</emph> மற்ற அனைத்துப் பொருள்களின் பின்னே பொருளை வைக்கிறது"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN107FE\n"
"help.text"
msgid "<emph>Behind Object</emph> places the object behind another object that you select"
msgstr "<emph>பொருளின் பின்னால்</emph> நீங்கள் தேர்ந்த மற்றொரு பொருளின் பின்னால் பொருளை வைக்கிறது"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"hd_id3155766\n"
"79\n"
"help.text"
msgid "Arranging an Object Behind Another Object"
msgstr "மற்றொரு பொருளுக்குப் பின் ஒரு பொருளை அடுக்குதல்"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN10811\n"
"help.text"
msgid "Click the object whose position you want to change."
msgstr "நீங்கள் இடம் மாற்ற விரும்பும் பொருளைச் சொடுக்குக."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3154253\n"
"80\n"
"help.text"
msgid "Choose <item type=\"menuitem\">Modify - Arrange</item> to open the context menu and choose <emph>Behind Object</emph>. The mouse pointer changes to a hand."
msgstr "சூழல் பட்டியைத் திறப்பதற்கு <item type=\"menuitem\">மாற்றியமை - அடுக்கு</item> ஐயும் <emph>பொருளின் பின்னால்</emph> ஐயும் தேர்ந்தெடுக. சுட்டெலி சுட்டி கைக்கு மாறுகிறது."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3149126\n"
"81\n"
"help.text"
msgid "Click the object behind which you want to place the selected object."
msgstr "தேர்ந்த பொருளை நீங்கள் வைக்கவிருக்கும் பொருளின் பின் சொடுக்குக."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"hd_id3145789\n"
"20\n"
"help.text"
msgid "Reversing The Stacking Order of Two Objects"
msgstr "இரு பொருள்களின் அடுக்கு ஒழுங்கைத் திருப்பிப்போடுதல்"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3154022\n"
"83\n"
"help.text"
msgid "Shift-click both objects to select them."
msgstr "இரு பொருள்களையும் தேர அவற்றை shift+சொடுக்குக."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3155114\n"
"84\n"
"help.text"
msgid "Choose <item type=\"menuitem\">Modify - Arrange</item> to open the context menu and choose <emph>Reverse</emph>."
msgstr "சூழல் பட்டியைத் திறக்க <item type=\"menuitem\">மாற்றியமை - அடுக்கு</item> ஐத் தேர்வதோடு <emph>நேர்மாற்று</emph> ஐத் தேர்க."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"hd_id3166425\n"
"21\n"
"help.text"
msgid "Aligning Objects"
msgstr "பொருள்களைச் சீரமைத்தல்"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3152994\n"
"22\n"
"help.text"
msgid "The <emph>Alignment</emph> function enables you to align objects relative to each other or relative to the page."
msgstr "<emph>சீரமைப்பு</emph> செயலாற்றி பொருள்களை ஒன்றுக்கொன்று தொடர்புள்ளவாறோ பக்கத்தோடு தொடர்புள்ளவாறோ நீங்கள் சீரமைக்க உதவுகிறது."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN108A3\n"
"help.text"
msgid "Select an object to align it to the page or select multiple objects to align them relative to each other."
msgstr "பக்கத்துடன் சீரமைக்க ஒரு பொருளைத் தேர்க அல்லது ஒன்றுக்கொன்று சார்ந்தவாறு சீரமைக்க பல பொருள்களைத் தேர்க."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN108A7\n"
"help.text"
msgid "Choose <item type=\"menuitem\">Modify - Alignment</item> and select one of the alignment options."
msgstr "<item type=\"menuitem\">மாற்றியமை - சீரமைப்பு</item>ஐத் தேர்ந்தபின் சீரமைப்புத் தேர்வுகளில் ஒன்றைத் தேர்க."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN108AE\n"
"help.text"
msgid "Distributing Objects"
msgstr "பொருள்களைப் பகிர்ந்தளித்தல்"

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3151390\n"
"71\n"
"help.text"
msgid "If you select three or more objects in Draw, you can also use the <link href=\"text/shared/01/05360000.xhp\" name=\"Distribution\"><emph>Distribution</emph></link> command to distribute the vertical and horizontal spacing evenly between the objects."
msgstr "வரைதலில் நீங்கள் மூன்று அல்லது மேலும் பொருள்களைத் தேர்ந்தால், பொருள்களுக்கிடையே சமமாக இடைவெளியைப் பகிர்ந்தளிக்க <link href=\"text/shared/01/05360000.xhp\" name=\"Distribution\"><emph>பகிர்ந்தளிப்பு</emph></link>கட்டளையையும் நீங்கள் பயன்படுத்தலாம்."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN108CE\n"
"help.text"
msgid "Select three or more objects to be distributed."
msgstr "பகிர்ந்தளிக்கப்படுவதற்காக மூன்று அலலது மேலும் பொருள்களைத் தேர்க."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN108D2\n"
"help.text"
msgid "Choose <item type=\"menuitem\">Modify - Distribution</item>."
msgstr "<item type=\"menuitem\">மாற்றியமை - பகிர்ந்தளித்தல்</item> ஐத் தேர்ந்தெடுக."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_idN108DA\n"
"help.text"
msgid "Select the horizontal and vertical distribution option and click <emph>OK</emph>."
msgstr "கிடைமட்டம், செங்குத்து பகிர்ந்தளித்தல் தேர்வைத் தேர்வதோடு <emph>சரி</emph>ஐச் சொடுக்குக."

#: align_arrange.xhp
msgctxt ""
"align_arrange.xhp\n"
"par_id3150535\n"
"72\n"
"help.text"
msgid "Selected objects are distributed evenly along the horizontal or vertical axis. The two outermost objects are used as reference points and do not move when the <emph>Distribution</emph> command is applied."
msgstr "தேர்ந்த பொருள்கள் சமமாகக் கிடைமட்ட அல்லது செங்குத்து அச்சுக்களில் பகிர்ந்தளிக்கப்படுகின்றன. இரண்டு புறப்புற பொருள்கள் மேற்கோள் புள்ளிகளாகப் பயன்படுத்தப்படுவதோடு <emph>பகிர்ந்தளித்தல்</emph> கட்டளை செயலாக்கப்படுகையில் அவற்றை நகர்த்தக்கூடாது."

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"tit\n"
"help.text"
msgid "Defining Custom Colors"
msgstr "தனிப்பயன் நிறங்களை வரையறுத்தல்"

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"bm_id3149263\n"
"help.text"
msgid "<bookmark_value>colors; defining and saving</bookmark_value>      <bookmark_value>user-defined colors</bookmark_value>      <bookmark_value>custom colors</bookmark_value>"
msgstr "<bookmark_value>நிறங்கள்; வரையறுத்தலும் சேமித்தலும்</bookmark_value> <bookmark_value>பயனர்-வரையறுத்த நிறங்கள்</bookmark_value> <bookmark_value>தனிப்பயன் நிறங்கள்</bookmark_value>"

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"hd_id3149263\n"
"7\n"
"help.text"
msgid "<variable id=\"color_define\"><link href=\"text/sdraw/guide/color_define.xhp\" name=\"Defining Custom Colors\">Defining Custom Colors</link></variable>"
msgstr "<variable id=\"color_define\"><link href=\"text/sdraw/guide/color_define.xhp\" name=\"Defining Custom Colors\">தனிப்பயன் நிறங்களை வரையறுத்தல்</link></variable>"

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3154511\n"
"8\n"
"help.text"
msgid "If you want, you can mix a custom color and add it to a color table."
msgstr "உங்களுக்கு வேணுமானால், தனிப்பயன் நிறத்தைக் கலப்பதோடு அதனை நிற அட்டவணையில் சேர்."

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"hd_id3155600\n"
"9\n"
"help.text"
msgid "To define a custom color"
msgstr "தனிப்பயன் நிறத்தை வரையறுப்பதற்கு"

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3150327\n"
"25\n"
"help.text"
msgid "Choose <emph>Format - Area</emph> and click the <emph>Colors</emph> tab. A table of the predefined colors is displayed."
msgstr "<emph>வடிவூட்டு - பரப்பு</emph> ஐத் தேர்ந்தெடுப்பதோடு <emph>நிறங்கள்</emph> கீற்றைச் சொடுக்குக. முன்வரையறுத்த நிறங்களின் ஒரு அட்டவணையைக் காட்சியளிக்கிறது."

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3154657\n"
"13\n"
"help.text"
msgid "Changes made to the standard color table are permanent and are saved automatically."
msgstr "செந்தர நிற அட்டவணைக்குச் செய்த மாற்றங்கள் நிரந்தரமானதும் அவை தானாகவே சேமிக்கப்படுகின்றன."

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3166425\n"
"14\n"
"help.text"
msgid "Click a color in the table that is similar to the one you want to mix. The color appears in the upper preview box to the right of the table."
msgstr "நீங்கள் கலக்கவிருக்கும் நிறத்தோடு ஒத்திருக்கும் ஒரு நிறத்தைச் சொடுக்குக. அந்நிறமானது அட்டவணைக்கு வலதிலுள்ள உயர் முன்னோட்டப் பெட்டியில் தோன்றுகிறது."

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3152992\n"
"15\n"
"help.text"
msgid "Select the RGB or CMYK color model in the box below the preview boxes."
msgstr ""

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id4979705\n"
"help.text"
msgid "%PRODUCTNAME uses only the RGB color model for printing in color. The CMYK controls are provided only to ease the input of color values using CMYK notation."
msgstr ""

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3152987\n"
"16\n"
"help.text"
msgid "The RGB color model mixes red, green and blue light to create colors on a computer screen. In the RGB model, the three color components are additive and can have values ranging from 0 (black) to 255 (white). The CMYK color model combines Cyan (C), Magenta (M), Yellow (Y), and blacK (K, also used for \"Key\") to create colors for printing. The four colors of the CMYK models are subtractive and are defined as percentages. Black corresponds to 100 % and white to 0 %."
msgstr ""

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3145386\n"
"17\n"
"help.text"
msgid "Enter a numeric value in the boxes next to the color components. The new color appears in the preview box directly above the color model box."
msgstr ""

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3152871\n"
"18\n"
"help.text"
msgid "You can also create a color using a color spectrum. Click the <emph>Edit</emph> button to open the <link href=\"text/shared/optionen/01010501.xhp\" name=\"Color\"><emph>Color</emph></link> dialog. Click a color. Use the Hue, Saturation, and Brightness boxes to adjust your color selection."
msgstr ""

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3153011\n"
"19\n"
"help.text"
msgid "Do one of the following:"
msgstr "பின்வருபனவற்றுள் ஒன்றைத் தேர்க:"

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3147244\n"
"26\n"
"help.text"
msgid "If you want to replace the color in the standard color table that your custom color is based on, click <emph>Modify</emph>."
msgstr ""

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3145116\n"
"20\n"
"help.text"
msgid "If you want to add your custom color to the standard color table, enter a name in the <emph>Name</emph> text box and click <emph>Add</emph>."
msgstr ""

#: color_define.xhp
msgctxt ""
"color_define.xhp\n"
"par_id3145236\n"
"23\n"
"help.text"
msgid "<link href=\"text/shared/01/03170000.xhp\" name=\"Color bar\">Color bar</link>"
msgstr "<link href=\"text/shared/01/03170000.xhp\" name=\"Color bar\">நிறப் பட்டை</link>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"tit\n"
"help.text"
msgid "Combining Objects and Constructing Shapes"
msgstr "பொருள்களை இணைத்தலும் வடிவங்களைக் கட்டமைத்தலும்"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"bm_id3156443\n"
"help.text"
msgid "<bookmark_value>combining; draw objects</bookmark_value><bookmark_value>merging; draw objects</bookmark_value><bookmark_value>connecting; draw objects</bookmark_value><bookmark_value>draw objects; combining</bookmark_value><bookmark_value>intersecting draw objects</bookmark_value><bookmark_value>polygons; intersecting/subtracting/merging</bookmark_value><bookmark_value>subtracting polygons</bookmark_value><bookmark_value>constructing shapes</bookmark_value>"
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3156443\n"
"64\n"
"help.text"
msgid "<variable id=\"combine_etc\"><link href=\"text/sdraw/guide/combine_etc.xhp\" name=\"Combining Objects and Constructing Shapes\">Combining Objects and Constructing Shapes</link> </variable>"
msgstr "<variable id=\"combine_etc\"><link href=\"text/sdraw/guide/combine_etc.xhp\" name=\"Combining Objects and Constructing Shapes\">பொருள்களை ஒருங்கிணைத்தலும்  வடிவங்களைக் கட்டமைத்தலும்</link> </variable>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3149020\n"
"65\n"
"help.text"
msgid "Combined drawing objects act as grouped objects, except that you cannot enter the group to edit the individual objects."
msgstr "நீங்கள் குழுவினுள் நுழைந்து தனிப்பட்ட பொருள்களைத் தொகுத்தலைத் தவிர்த்து,ஒருங்கிணைத்த பொருள்கள் குழுவாக்கப்பட்ட பொருள்களாக செயல்படும். "

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3154659\n"
"87\n"
"help.text"
msgid "You can only combine 2D objects."
msgstr "நீங்கள் 2D  பொருள்களை மட்டுமே ஒருங்கிணைக்க முடியும்."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3150344\n"
"32\n"
"help.text"
msgid "To combine 2D objects:"
msgstr "2D பொருள்களை ஒருங்கிணைக்க:"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3166428\n"
"66\n"
"help.text"
msgid "Select two or more 2D objects."
msgstr "இரண்டு அல்லது மேலும் 2D பொருள்களைத் தேர்க."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3145587\n"
"67\n"
"help.text"
msgid "Choose <emph>Modify - Combine</emph>."
msgstr "<emph>மாற்றியமை - ஒருங்கிணை</emph> ஐத் தேர்ந்தெடுக."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3146978\n"
"33\n"
"help.text"
msgid "Unlike groups, a combined object takes on the properties of the lowermost object in the stacking order. You can split apart combined objects, but the original object properties are lost."
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3155088\n"
"34\n"
"help.text"
msgid "When you combine objects, holes appear where the objects overlap."
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3156019\n"
"help.text"
msgid "<image id=\"img_id3157978\" src=\"res/helpimg/kombi1.png\" width=\"8.3646inch\" height=\"2.5inch\"><alt id=\"alt_id3157978\">Illustration for combining objects</alt></image>"
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3153249\n"
"35\n"
"help.text"
msgid "In the illustration, the uncombined objects are on the left and the combined objects on the right."
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3159229\n"
"68\n"
"help.text"
msgid "Constructing Shapes"
msgstr "வடிவங்களைக் கட்டமைத்தல்"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3150049\n"
"63\n"
"help.text"
msgid "You can construct shapes by applying the <link href=\"text/simpress/01/13180000.xhp\" name=\"Shapes\"><emph>Shapes</emph></link> <emph>- Merge, Subtract and Intersect</emph> commands to two or more drawing objects."
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3147403\n"
"88\n"
"help.text"
msgid "Shape commands only work on 2D objects."
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3150539\n"
"89\n"
"help.text"
msgid "Constructed shapes take on the properties of the lowermost object in the stacking order."
msgstr ""

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3156402\n"
"90\n"
"help.text"
msgid "To construct a shape:"
msgstr "ஒரு வடிவத்தைக் கட்டமைக்க:"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3157874\n"
"69\n"
"help.text"
msgid "Select two or more 2D objects."
msgstr "இரண்டு அல்லது மேலும் 2D பொருள்களைத் தேர்க."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3150650\n"
"70\n"
"help.text"
msgid "Choose <emph>Modify - Shapes</emph> and one of the following:"
msgstr "<emph>மாற்றியமை - வடிவங்கள்</emph>ஐயும் பினவருவனவற்றுள் ஒன்றையும் தேர்ந்தெடுக."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3145829\n"
"91\n"
"help.text"
msgid "<emph>Merge</emph>"
msgstr "<emph>ஒன்றாக்கு</emph>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3154680\n"
"92\n"
"help.text"
msgid "<emph>Subtract</emph>"
msgstr "<emph>கழி</emph>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3153034\n"
"93\n"
"help.text"
msgid "<emph>Intersect</emph>."
msgstr "<emph>குறுக்குவெட்டு</emph>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3145144\n"
"94\n"
"help.text"
msgid "Shape Commands"
msgstr "வடிவக் கட்டளைகள்"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3153931\n"
"71\n"
"help.text"
msgid "In the following illustrations, the original objects are on the left and the modified shapes on the right."
msgstr "பின்வரும் எடுத்துக்காட்டுகளில், அசல் பொருள்கள் இடதிலும் மாற்றியமைத்த வடிவங்கள் வலதிலும் உள்ளன."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3149950\n"
"72\n"
"help.text"
msgid "Shapes - Merge"
msgstr "வடிவங்கள் - ஒன்றாக்கு"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3148585\n"
"help.text"
msgid "<image id=\"img_id3145593\" src=\"res/helpimg/formvers.png\" width=\"3.4791inch\" height=\"1.3126inch\"><alt id=\"alt_id3145593\">Illustration for merging shapes</alt></image>"
msgstr "<image id=\"img_id3145593\" src=\"res/helpimg/formvers.png\" width=\"3.4791inch\" height=\"1.3126inch\"><alt id=\"alt_id3145593\"> வடிவங்களை ஒன்றாக்குவதற்கான எடுத்துக்காட்டு</alt></image>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3150001\n"
"73\n"
"help.text"
msgid "Adds the area of the selected objects to the area of the lowermost object in the stacking order."
msgstr "தேர்ந்த பொருள்களின் பரப்பை அடுக்கு ஒழுங்கிலுள்ள மிகத் தாழ்ந்த பொருளின் பரப்பில் சேர்க்கிறது."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3153002\n"
"74\n"
"help.text"
msgid "Shapes - Subtract"
msgstr "வடிவங்கள் - கழி"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3150338\n"
"help.text"
msgid "<image id=\"img_id3154505\" src=\"res/helpimg/formsubt.png\" width=\"3.4689inch\" height=\"1.3126inch\"><alt id=\"alt_id3154505\">Illustration for subtracting shapes</alt></image>"
msgstr "<image id=\"img_id3154505\" src=\"res/helpimg/formsubt.png\" width=\"3.4689inch\" height=\"1.3126inch\"><alt id=\"alt_id3154505\">வடிவங்களை ஒன்றாக்குவதற்கான எடுத்துக்காட்டு</alt></image>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3150022\n"
"75\n"
"help.text"
msgid "Subtracts the area of the selected objects from the area of the lowermost object in the stacking order."
msgstr "தேர்ந்த பொருள்களின் பரப்பை அடுக்கு ஒழுங்கிலுள்ள மிகத் தாழ்ந்த பொருளின் பரப்பிலிருந்து கழிக்கிறது."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"hd_id3147370\n"
"78\n"
"help.text"
msgid "Shapes - Intersect"
msgstr "வடிவங்கள் - குறுக்குவெட்டு"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3150570\n"
"help.text"
msgid "<image id=\"img_id3150658\" src=\"res/helpimg/formschn.png\" width=\"3.4272inch\" height=\"1.302inch\"><alt id=\"alt_id3150658\">Illustration for intersecting shapes</alt></image>"
msgstr "<image id=\"img_id3150658\" src=\"res/helpimg/formschn.png\" width=\"3.4272inch\" height=\"1.302inch\"><alt id=\"alt_id3150658\">வடிவங்களை குறுக்குவெட்டுதலுக்கான எடுத்துக்காட்டு</alt></image>"

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3157972\n"
"79\n"
"help.text"
msgid "The overlapping area of the selected objects creates the new shape."
msgstr "தேர்ந்த பொருள்களின் உடன்நிகழ் பரப்பு புது வடிவத்தை உருவாக்குகிறது."

#: combine_etc.xhp
msgctxt ""
"combine_etc.xhp\n"
"par_id3151020\n"
"80\n"
"help.text"
msgid "The area outside the overlap is removed."
msgstr "உடன்நிகழ்வின் வெளியேயுள்ள பரப்பானது அகற்றப்படுகிறது."

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"tit\n"
"help.text"
msgid "Cross-Fading Two Objects"
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"bm_id3150715\n"
"help.text"
msgid "<bookmark_value>draw objects; cross-fading two objects</bookmark_value><bookmark_value>cross-fading; two draw objects</bookmark_value>"
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"hd_id3150715\n"
"17\n"
"help.text"
msgid "<variable id=\"cross_fading\"><link href=\"text/sdraw/guide/cross_fading.xhp\" name=\"Cross-Fading Two Objects\">Cross-Fading Two Objects</link></variable>"
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3154754\n"
"18\n"
"help.text"
msgid "Cross-fading creates shapes and distributes them by uniform increments between two drawing objects."
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3155112\n"
"41\n"
"help.text"
msgid "The cross-fading command is only available in $[officename] Draw. You can, however, copy and paste cross-faded objects into $[officename] Impress."
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"hd_id3149209\n"
"20\n"
"help.text"
msgid "To cross-fade two objects:"
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3150370\n"
"45\n"
"help.text"
msgid "Hold down Shift and click each object."
msgstr "சிப்டைக் கீழ் வைத்திருப்பதோடு ஒவ்வொரு பொருளையும் சொடுக்குக."

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3166428\n"
"22\n"
"help.text"
msgid "Choose <emph>Edit - Cross-fading</emph>."
msgstr "<emph>தொகு - குறுக்கு வெட்டு</emph> ஐத் தேர்தெடுக."

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3156450\n"
"44\n"
"help.text"
msgid "Enter a value to specify the number of objects between the start and end of the cross-fade in the <emph>Increments</emph> box."
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3149405\n"
"23\n"
"help.text"
msgid "Click <emph>OK</emph>."
msgstr "<emph>சரி</emph> ஐச் சொடுக்கு."

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3151240\n"
"24\n"
"help.text"
msgid "A group containing the two original objects and the specified number (increments) of cross-faded objects is displayed."
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3159203\n"
"help.text"
msgid "<image id=\"img_id3150210\" src=\"res/helpimg/ueberblenden.png\" width=\"74.88mm\" height=\"65.62mm\"><alt id=\"alt_id3150210\">Illustration for crossfading</alt></image>"
msgstr "<image id=\"img_id3150210\" src=\"res/helpimg/ueberblenden.png\" width=\"74.88mm\" height=\"65.62mm\"><alt id=\"alt_id3150210\">குறுக்கு மறைதலுக்கான எடுத்துக்காட்டு</alt></image>"

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3154766\n"
"25\n"
"help.text"
msgid "You can edit the individual objects of a group by selecting the group and pressing F3. Press <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 to exit the group editing mode."
msgstr ""

#: cross_fading.xhp
msgctxt ""
"cross_fading.xhp\n"
"par_id3155760\n"
"42\n"
"help.text"
msgid "<link href=\"text/simpress/01/02150000.xhp\" name=\"Editing - Cross-fading\">Editing - Cross-fading</link>"
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"tit\n"
"help.text"
msgid "Drawing Sectors and Segments"
msgstr "துறைகளையும் பகுதிகளையும் வரைதல்"

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"bm_id3146974\n"
"help.text"
msgid "<bookmark_value>sectors of circles/ellipses</bookmark_value><bookmark_value>segments of circles/ellipses</bookmark_value><bookmark_value>circle segments</bookmark_value><bookmark_value>ellipses; segments</bookmark_value><bookmark_value>drawing; sectors and segments</bookmark_value>"
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"hd_id3146974\n"
"30\n"
"help.text"
msgid "<variable id=\"draw_sector\"><link href=\"text/sdraw/guide/draw_sector.xhp\" name=\"Drawing Sectors and Segments\">Drawing Sectors and Segments</link></variable>"
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3147396\n"
"31\n"
"help.text"
msgid "The <emph>Ellipse</emph> toolbar contains tools for drawing ellipses and circles. You can also draw segments and sectors of circles and ellipses."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"hd_id3151075\n"
"32\n"
"help.text"
msgid "To draw a sector of a circle or an ellipse:"
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3155335\n"
"33\n"
"help.text"
msgid "Open the <emph>Ellipses</emph> toolbar and click one of the <emph>Circle Pie</emph> or <emph>Ellipse Pie</emph> icons <image id=\"img_id3155768\" src=\"cmd/sc_circlepie_unfilled.png\" width=\"5.64mm\" height=\"5.64mm\"><alt id=\"alt_id3155768\">Icon</alt></image>. The mouse pointer changes to a cross hair with a small icon of a sector."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3150199\n"
"34\n"
"help.text"
msgid "Position the pointer at the edge of the circle you want to draw and drag to create the circle."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3148868\n"
"35\n"
"help.text"
msgid "To create a circle by dragging from the center, press <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> while dragging."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3145361\n"
"36\n"
"help.text"
msgid "Release the mouse button when the circle has reached the size you want. A line corresponding to the circle radius appears in the circle."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3149872\n"
"37\n"
"help.text"
msgid "Position the pointer where you want to place the first boundary of the sector and click."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3157871\n"
"51\n"
"help.text"
msgid "As the radius line that follows the pointer is constrained to the circle boundaries, you can click anywhere in the document."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3146874\n"
"38\n"
"help.text"
msgid "Position the pointer where you want to place the second boundary of the sector and click. The completed sector is displayed."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3148581\n"
"41\n"
"help.text"
msgid "To draw a segment of a circle or ellipse, follow the steps for creating a sector based on a circle."
msgstr ""

#: draw_sector.xhp
msgctxt ""
"draw_sector.xhp\n"
"par_id3153084\n"
"42\n"
"help.text"
msgid "To draw an arc based on an ellipse, choose one of the arc icons and follow the same steps for creating a sector based on a circle."
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"tit\n"
"help.text"
msgid "Duplicating Objects"
msgstr "பொருள்களைப் பிரதி எடுத்தல்"

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"bm_id3145750\n"
"help.text"
msgid "<bookmark_value>doubling draw objects</bookmark_value><bookmark_value>draw objects; duplicating</bookmark_value><bookmark_value>duplicating draw objects</bookmark_value><bookmark_value>multiplying draw objects</bookmark_value>"
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"hd_id3145750\n"
"3\n"
"help.text"
msgid "<variable id=\"duplicate_object\"><link href=\"text/sdraw/guide/duplicate_object.xhp\" name=\"Duplicating Objects\">Duplicating Objects</link></variable>"
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3149400\n"
"4\n"
"help.text"
msgid "You can create duplicate or multiple copies of an object. The copies can be identical or can differ in size, color, orientation and location."
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3153415\n"
"5\n"
"help.text"
msgid "The following example creates a stack of coins by making multiple copies of a single ellipse."
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3149129\n"
"6\n"
"help.text"
msgid "Use the <emph>Ellipse</emph> tool to draw a solid yellow ellipse."
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3149209\n"
"8\n"
"help.text"
msgid "Select the ellipse and choose <emph>Edit - Duplicate</emph>."
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3145585\n"
"9\n"
"help.text"
msgid "Enter 12 as <emph>Number of copies.</emph>"
msgstr "12 ஐ <emph>நகல்களின் எண்ணிக்கையாக</emph> உள்ளிடுக"

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3151192\n"
"11\n"
"help.text"
msgid "Enter a negative value for the <emph>Width</emph> and <emph>Height</emph> so that the coins decrease in size as you go up the stack."
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3151387\n"
"39\n"
"help.text"
msgid "To define a color transition for the coins, select different colors in the <emph>Start</emph> and <emph>End</emph> boxes. The <emph>Start</emph> color is applied to the object that you are duplicating."
msgstr ""

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3149947\n"
"12\n"
"help.text"
msgid "Click <emph>OK</emph> to create the duplicates."
msgstr "பிரதிகளை எடுக்க <emph>சரி</emph> ஐச் சொடுக்குக."

#: duplicate_object.xhp
msgctxt ""
"duplicate_object.xhp\n"
"par_id3153935\n"
"50\n"
"help.text"
msgid "<link href=\"text/simpress/01/02120000.xhp\" name=\"Edit - Duplicate\">Edit - Duplicate</link>"
msgstr "<link href=\"text/simpress/01/02120000.xhp\" name=\"Edit - Duplicate\">தொகு - பிரதி</link>"

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"tit\n"
"help.text"
msgid "Replacing Colors"
msgstr "நிறங்களை மாற்றிவைத்தல்"

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"bm_id3147436\n"
"help.text"
msgid "<bookmark_value>eyedropper tool</bookmark_value><bookmark_value>colors; replacing</bookmark_value><bookmark_value>replacing;colors in bitmaps</bookmark_value><bookmark_value>metafiles;replacing colors</bookmark_value><bookmark_value>bitmaps;replacing colors</bookmark_value><bookmark_value>GIF images;replacing colors</bookmark_value>"
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"hd_id3147436\n"
"38\n"
"help.text"
msgid "<variable id=\"eyedropper\"><link href=\"text/sdraw/guide/eyedropper.xhp\" name=\"Replacing Colors\">Replacing Colors</link></variable>"
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3156286\n"
"24\n"
"help.text"
msgid "You can replace colors in bitmaps with the <emph>Color Replacer</emph> tool."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3154704\n"
"25\n"
"help.text"
msgid "Up to four colors can be replaced at once."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3147344\n"
"26\n"
"help.text"
msgid "You can also use the <emph>Transparency</emph> option to replace the transparent areas of an image with a color."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3148488\n"
"27\n"
"help.text"
msgid "Similarly, you can use the <emph>Color Replacer</emph> to make a color on your image transparent."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"hd_id3150205\n"
"28\n"
"help.text"
msgid "To replace colors with the Color Replacer tool"
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3154656\n"
"29\n"
"help.text"
msgid "Ensure that the image you are using is a bitmap (for example, BMP, GIF, JPG, or PNG) or a metafile (for example, WMF)."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3150202\n"
"30\n"
"help.text"
msgid "Choose <emph>Tools - Color Replacer</emph>."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3155531\n"
"31\n"
"help.text"
msgid "Click the Color Replacer icon and position the mouse pointer over the color you want to replace in the image. The color appears in the box next to the icon."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3152985\n"
"32\n"
"help.text"
msgid "Click the color in the image. The color appears in the first <emph>Source color</emph> box and the check box next to the color is selected."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3148866\n"
"33\n"
"help.text"
msgid "In the <emph>Replace with</emph> box, select the new color."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3145362\n"
"41\n"
"help.text"
msgid "This replaces all occurrences of the <emph>Source color</emph> in the image."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3151191\n"
"34\n"
"help.text"
msgid "If you want to replace another color while the dialog is open, select the check box in front of <emph>Source color</emph> in the next row and repeat steps 3 to 5."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3149876\n"
"36\n"
"help.text"
msgid "Click <emph>Replace</emph>."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3157871\n"
"37\n"
"help.text"
msgid "If you want to expand or contract the color selection area, increase or decrease the tolerance of the <emph>Color Replacer</emph> tool and repeat your selection."
msgstr ""

#: eyedropper.xhp
msgctxt ""
"eyedropper.xhp\n"
"par_id3146878\n"
"39\n"
"help.text"
msgid "<link href=\"text/shared/01/06030000.xhp\" name=\"Color Replacer\">Color Replacer</link>"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"tit\n"
"help.text"
msgid "Creating Gradient Fills"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"bm_id3150792\n"
"help.text"
msgid "<bookmark_value>gradients; applying and defining</bookmark_value><bookmark_value>editing;gradients</bookmark_value><bookmark_value>defining;gradients</bookmark_value><bookmark_value>custom gradients</bookmark_value><bookmark_value>transparency;adjusting</bookmark_value>"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"hd_id3150792\n"
"3\n"
"help.text"
msgid "<variable id=\"gradient\"><link href=\"text/sdraw/guide/gradient.xhp\" name=\"Creating Gradient Fills\">Creating Gradient Fills</link> </variable>"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3154012\n"
"4\n"
"help.text"
msgid "A gradient fill is an incremental blend of two different colors, or shades of the same color, that you can apply to a drawing object."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"hd_id3147436\n"
"61\n"
"help.text"
msgid "To apply a gradient:"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3146974\n"
"5\n"
"help.text"
msgid "Select a drawing object."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3154491\n"
"6\n"
"help.text"
msgid "Choose <emph>Format - Area</emph> and select <emph>Gradient</emph> as the <emph>Fill</emph> type."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3153415\n"
"7\n"
"help.text"
msgid "Select a gradient style from the list and click <emph>OK</emph>."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"hd_id3154702\n"
"8\n"
"help.text"
msgid "Creating Custom Gradients"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3145791\n"
"9\n"
"help.text"
msgid "You can define your own gradients and modify existing gradients, as well as save and load a list of gradient files."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"hd_id3145384\n"
"62\n"
"help.text"
msgid "To create a custom gradient:"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3151242\n"
"11\n"
"help.text"
msgid "Choose <emph>Format - Area</emph> and click the <emph>Gradients</emph> tab."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3150046\n"
"12\n"
"help.text"
msgid "Select a gradient from the list to use as the basis for your new gradient and click <emph>Add</emph>."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3145116\n"
"13\n"
"help.text"
msgid "Type a name for the gradient in the text box and click <emph>OK</emph>."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id6535843\n"
"help.text"
msgid "The name appears at the end of the gradient list and is selected for editing."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3150391\n"
"15\n"
"help.text"
msgid "Set the gradient properties and click <emph>Modify</emph> to save the gradient."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3156396\n"
"16\n"
"help.text"
msgid "Click <emph>OK.</emph>"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"hd_id3149947\n"
"40\n"
"help.text"
msgid "Using Gradients and Transparency"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3157905\n"
"41\n"
"help.text"
msgid "You can adjust the properties of a gradient as well as the transparency of a drawing object with your mouse."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"hd_id3150653\n"
"63\n"
"help.text"
msgid "To adjust the gradient of a drawing object:"
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3154844\n"
"42\n"
"help.text"
msgid "Select a drawing object with the gradient that you want to modify."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3145592\n"
"43\n"
"help.text"
msgid "Choose <emph>Format - Area</emph> and click the <emph>Gradients</emph> tab."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_idN107BE\n"
"help.text"
msgid "Adjust the values for the gradient to suit your needs and click <emph>OK</emph>."
msgstr ""

#: gradient.xhp
msgctxt ""
"gradient.xhp\n"
"par_id3150659\n"
"46\n"
"help.text"
msgid "To adjust the transparency of an object, select the object, choose <emph>Format - Area</emph> and click the <emph>Transparency</emph> tab."
msgstr ""

#: graphic_insert.xhp
msgctxt ""
"graphic_insert.xhp\n"
"tit\n"
"help.text"
msgid "Inserting Graphics"
msgstr ""

#: graphic_insert.xhp
msgctxt ""
"graphic_insert.xhp\n"
"bm_id3156443\n"
"help.text"
msgid "<bookmark_value>pictures; inserting</bookmark_value><bookmark_value>images; inserting</bookmark_value><bookmark_value>files; inserting pictures</bookmark_value><bookmark_value>inserting;pictures</bookmark_value>"
msgstr ""

#: graphic_insert.xhp
msgctxt ""
"graphic_insert.xhp\n"
"hd_id3156443\n"
"1\n"
"help.text"
msgid "<variable id=\"graphic_insert\"><link href=\"text/sdraw/guide/graphic_insert.xhp\" name=\"Inserting Graphics\">Inserting Pictures</link></variable>"
msgstr ""

#: graphic_insert.xhp
msgctxt ""
"graphic_insert.xhp\n"
"par_id3155600\n"
"2\n"
"help.text"
msgid "Choose <emph>Insert - Image</emph>."
msgstr ""

#: graphic_insert.xhp
msgctxt ""
"graphic_insert.xhp\n"
"par_id3150749\n"
"3\n"
"help.text"
msgid "Locate the image you want to insert. Select the <emph>Link</emph> check box to insert only a link to the image. If you want to see the image before you insert it, select <emph>Preview</emph>."
msgstr ""

#: graphic_insert.xhp
msgctxt ""
"graphic_insert.xhp\n"
"par_id3155764\n"
"4\n"
"help.text"
msgid "After you insert a linked image, do not change the name of the source image or move the source image to another directory."
msgstr ""

#: graphic_insert.xhp
msgctxt ""
"graphic_insert.xhp\n"
"par_id3150044\n"
"5\n"
"help.text"
msgid "Click <emph>Open</emph> to insert the image."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"tit\n"
"help.text"
msgid "Grouping Objects"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"bm_id3150793\n"
"help.text"
msgid "<bookmark_value>grouping; draw objects</bookmark_value><bookmark_value>draw objects; grouping</bookmark_value>"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"hd_id3150793\n"
"26\n"
"help.text"
msgid "<variable id=\"groups\"><link href=\"text/sdraw/guide/groups.xhp\" name=\"Grouping Objects\">Grouping Objects</link></variable>"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3153728\n"
"27\n"
"help.text"
msgid "You can combine several objects into a group so that they act as a single object. You can move and transform all objects in a group as a single unit. You can also change the properties (for example, line size, fill color) of all objects in a group as a whole or for individual objects in a group. Groups can be temporary or assigned:"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3147434\n"
"64\n"
"help.text"
msgid "Temporary - group only lasts as long as all of the combined objects are selected."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3154490\n"
"65\n"
"help.text"
msgid "Assigned - group lasts until it is ungrouped through a menu command."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3145252\n"
"66\n"
"help.text"
msgid "Groups can also be grouped in other groups. Actions applied to a group do not affect the relative position of the individual objects to each other in the group."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"hd_id3150716\n"
"28\n"
"help.text"
msgid "To group objects:"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3149018\n"
"help.text"
msgid "<image id=\"img_id3145643\" src=\"cmd/sc_formatgroup.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3145643\">Icon</alt></image>"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3147346\n"
"29\n"
"help.text"
msgid "Select the objects you want to group and choose <emph>Modify - Group</emph>."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3148485\n"
"30\n"
"help.text"
msgid "For example, you can group all of the objects in a company logo to move and resize the logo as a single object."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3147002\n"
"31\n"
"help.text"
msgid "After you have grouped objects, selecting any part of the group selects the entire group."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"hd_id3150205\n"
"55\n"
"help.text"
msgid "Selecting Objects in a Group"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3150370\n"
"help.text"
msgid "<image id=\"img_id3155376\" src=\"cmd/sc_entergroup.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3155376\">Icon</alt></image>"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3156450\n"
"56\n"
"help.text"
msgid "You can select single objects in a group by entering the group. Double-click a group to enter it and click on the object to select it. You can also add or delete objects to and from a group in this mode. The objects that are not part of the group are grayed out."
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3151239\n"
"help.text"
msgid "<image id=\"img_id3155264\" src=\"cmd/sc_leavegroup.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3155264\">Icon</alt></image>"
msgstr ""

#: groups.xhp
msgctxt ""
"groups.xhp\n"
"par_id3150213\n"
"58\n"
"help.text"
msgid "To exit a group, double-click anywhere outside it."
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"tit\n"
"help.text"
msgid "Connecting Lines"
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"bm_id3145799\n"
"help.text"
msgid "<bookmark_value>draw objects; connecting lines to</bookmark_value><bookmark_value>connecting; lines</bookmark_value><bookmark_value>lines; connecting objects</bookmark_value><bookmark_value>areas; from connected lines</bookmark_value>"
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"hd_id3145799\n"
"1\n"
"help.text"
msgid "<variable id=\"join_objects\"><link href=\"text/sdraw/guide/join_objects.xhp\" name=\"Connecting Lines\">Connecting Lines</link></variable>"
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"par_id3154512\n"
"3\n"
"help.text"
msgid "When you connect lines, lines are drawn between neighboring endpoints."
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"hd_id3150752\n"
"2\n"
"help.text"
msgid "To connect lines:"
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"par_id3153714\n"
"4\n"
"help.text"
msgid "Select two or more lines."
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"par_id3156383\n"
"5\n"
"help.text"
msgid "Right-click and choose <emph>Modify - Connect</emph>."
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"par_id3149257\n"
"11\n"
"help.text"
msgid "To create a closed object, right-click a line and choose <emph>Close Object</emph>."
msgstr ""

#: join_objects.xhp
msgctxt ""
"join_objects.xhp\n"
"par_id3150363\n"
"9\n"
"help.text"
msgid "You can only use the <emph>Close Object</emph> command on connected lines, <emph>Freeform Lines </emph>and unfilled <emph>Curves</emph>."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"tit\n"
"help.text"
msgid "Assembling 3D Objects"
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"bm_id3154014\n"
"help.text"
msgid "<bookmark_value>3D objects; assembling</bookmark_value><bookmark_value>assembled objects in 3D</bookmark_value><bookmark_value>combining;3D objects</bookmark_value><bookmark_value>joining;3D objects</bookmark_value>"
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"hd_id3156442\n"
"29\n"
"help.text"
msgid "<variable id=\"join_objects3d\"><link href=\"text/sdraw/guide/join_objects3d.xhp\" name=\"Assembling 3D Objects\">Assembling 3D Objects</link></variable>"
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3145251\n"
"30\n"
"help.text"
msgid "3D objects that each form a 3D scene can be combined into a single 3D scene."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"hd_id3150042\n"
"41\n"
"help.text"
msgid "To combine 3D objects:"
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3154702\n"
"31\n"
"help.text"
msgid "Insert a 3D object from the <emph>3D Objects</emph> toolbar (for example, a cube)."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3155335\n"
"32\n"
"help.text"
msgid "Insert a second slightly larger 3D object (for example, a sphere)."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3148488\n"
"33\n"
"help.text"
msgid "Select the second 3D object (sphere) and choose <emph>Edit - Cut</emph>."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3149211\n"
"34\n"
"help.text"
msgid "Double-click the first object (cube) to enter its group."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3154652\n"
"35\n"
"help.text"
msgid "Choose <emph>Edit - Paste</emph>. Both objects are now part of the same group. If you want, you can edit the individual objects or change their position within the group."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3155376\n"
"36\n"
"help.text"
msgid "Double-click outside the group to exit the group."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3148606\n"
"38\n"
"help.text"
msgid "You cannot intersect or subtract 3D objects."
msgstr ""

#: join_objects3d.xhp
msgctxt ""
"join_objects3d.xhp\n"
"par_id3154537\n"
"39\n"
"help.text"
msgid "<link href=\"text/simpress/02/10090000.xhp\" name=\"Objects in 3D\">Objects in 3D</link>"
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for Drawing Objects"
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"bm_id3155628\n"
"help.text"
msgid "<bookmark_value>accessibility; %PRODUCTNAME Draw</bookmark_value><bookmark_value>draw objects; text entry mode</bookmark_value><bookmark_value>text entry mode for draw objects</bookmark_value>"
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"hd_id3155628\n"
"1\n"
"help.text"
msgid "<variable id=\"keyboard\"><link href=\"text/sdraw/guide/keyboard.xhp\" name=\"Shortcut Keys for Drawing Objects\">Shortcut Keys for Drawing Objects</link></variable>"
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3148663\n"
"13\n"
"help.text"
msgid "You can create and edit drawing objects using the keyboard."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"hd_id3125863\n"
"12\n"
"help.text"
msgid "To Create and Edit a Drawing Object"
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3153188\n"
"11\n"
"help.text"
msgid "Press <item type=\"keycode\">F6</item> to navigate to the <emph>Drawing</emph> bar."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3146971\n"
"10\n"
"help.text"
msgid "Press the <item type=\"keycode\">Right</item> arrow key until you reach the toolbar icon of a drawing tool."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_idN106CD\n"
"help.text"
msgid "If there is an arrow next to the icon, the drawing tool opens a sub toolbar. Press the <item type=\"keycode\">Up</item> or <item type=\"keycode\">Down</item> arrow key to open the sub toolbar, then press the <item type=\"keycode\">Right</item> or <item type=\"keycode\">Left</item> key to select an icon."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3147338\n"
"8\n"
"help.text"
msgid "Press <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+Enter</item>."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3154705\n"
"7\n"
"help.text"
msgid "The object is created at the center of the current document."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3155962\n"
"6\n"
"help.text"
msgid "To return to the document, press <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+F6</item>."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3155062\n"
"5\n"
"help.text"
msgid "You can use the arrow keys to position the object where you want. To choose a command from the context menu for the object, press <item type=\"keycode\">Shift+F10</item>."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"hd_id3150306\n"
"4\n"
"help.text"
msgid "To Select an Object"
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3152990\n"
"3\n"
"help.text"
msgid "Press <switchinline select=\"sys\"><caseinline select=\"MAC\"><item type=\"keycode\">Command</item></caseinline><defaultinline><item type=\"keycode\">Ctrl</item></defaultinline></switchinline><item type=\"keycode\">+F6</item> to enter the document."
msgstr ""

#: keyboard.xhp
msgctxt ""
"keyboard.xhp\n"
"par_id3145587\n"
"2\n"
"help.text"
msgid "Press <item type=\"keycode\">Tab</item> until you reach the object you want to select."
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"tit\n"
"help.text"
msgid "Instructions for Using $[officename] Draw"
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"bm_id3146119\n"
"help.text"
msgid "<bookmark_value>Draw instructions</bookmark_value><bookmark_value>instructions; $[officename] Draw</bookmark_value><bookmark_value>Howtos for Draw</bookmark_value>"
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"hd_id3146119\n"
"1\n"
"help.text"
msgid "<variable id=\"main\"><link href=\"text/sdraw/guide/main.xhp\" name=\"Instructions for Using $[officename] Draw\">Instructions for Using $[officename] Draw</link></variable>"
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"hd_id3143218\n"
"2\n"
"help.text"
msgid "Editing and Grouping Objects"
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"hd_id3149018\n"
"3\n"
"help.text"
msgid "Editing Colors and Textures"
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"hd_id3150043\n"
"4\n"
"help.text"
msgid "Editing Text"
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"hd_id3147003\n"
"6\n"
"help.text"
msgid "Working with Layers"
msgstr ""

#: main.xhp
msgctxt ""
"main.xhp\n"
"hd_id3145585\n"
"5\n"
"help.text"
msgid "Miscellaneous"
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"tit\n"
"help.text"
msgid "Rotating Objects"
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"bm_id3154684\n"
"help.text"
msgid "<bookmark_value>rotating; draw objects</bookmark_value><bookmark_value>draw objects; rotating</bookmark_value><bookmark_value>pivot points of draw objects</bookmark_value><bookmark_value>skewing draw objects</bookmark_value>"
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"hd_id3154684\n"
"12\n"
"help.text"
msgid "<variable id=\"rotate_object\"><link href=\"text/sdraw/guide/rotate_object.xhp\" name=\"Rotating Objects\">Rotating Objects</link></variable>"
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id3149262\n"
"13\n"
"help.text"
msgid "You can rotate an object around its default pivot point (center point) or a pivot point that you designate."
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id3146975\n"
"help.text"
msgid "<image id=\"img_id3154729\" src=\"cmd/sc_toggleobjectrotatemode.png\" width=\"0.564cm\" height=\"0.564cm\"><alt id=\"alt_id3154729\">Icon</alt></image>"
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id3150716\n"
"14\n"
"help.text"
msgid "Select the object you want to rotate. On the <emph>Mode</emph> toolbar in $[officename] Draw or on the <emph>Drawing</emph> bar in $[officename] Impress, click the <emph>Rotate</emph> icon."
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id3149021\n"
"69\n"
"help.text"
msgid "Move the pointer to a corner handle so that the pointer changes to a rotate symbol. Drag the handle to rotate the object."
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id0930200803002335\n"
"help.text"
msgid "Hold down the Shift key to restrict the rotation to multiples of 15 degrees."
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id0930200803002463\n"
"help.text"
msgid "Right-click the object to open the context menu. Choose Position and Size - Rotation to enter an exact rotation value."
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id3155962\n"
"help.text"
msgid "<image id=\"img_id3154023\" src=\"res/helpimg/rotieren.png\" width=\"5.424cm\" height=\"3.916cm\"><alt id=\"alt_id3154023\">Icon</alt></image>"
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id3166424\n"
"16\n"
"help.text"
msgid "To change the pivot point, drag the small circle in the center of the object to a new location."
msgstr ""

#: rotate_object.xhp
msgctxt ""
"rotate_object.xhp\n"
"par_id3159236\n"
"28\n"
"help.text"
msgid "To skew the object vertically or horizontally, drag one of the side handles."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"tit\n"
"help.text"
msgid "Adding Text"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"bm_id3153144\n"
"help.text"
msgid "<bookmark_value>text frames</bookmark_value>      <bookmark_value>inserting;text frames</bookmark_value>      <bookmark_value>copying;text from other documents</bookmark_value>      <bookmark_value>pasting;text from other documents</bookmark_value>      <bookmark_value>legends; drawings</bookmark_value>"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"hd_id3153144\n"
"45\n"
"help.text"
msgid "<variable id=\"text_enter\"><link href=\"text/sdraw/guide/text_enter.xhp\" name=\"Adding Text\">Adding Text</link></variable>"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3145750\n"
"46\n"
"help.text"
msgid "There are several types of text you can add to a drawing or presentation:"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10824\n"
"help.text"
msgid "Text in a text box"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10828\n"
"help.text"
msgid "Text that changes character size to fill the frame size"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN1082C\n"
"help.text"
msgid "Text that is added to any drawing object by double-clicking the object"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10830\n"
"help.text"
msgid "Text that is copied from a Writer document"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10834\n"
"help.text"
msgid "Text that is inserted from a text document or HTML document"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"hd_id3150202\n"
"48\n"
"help.text"
msgid "Adding a Text Box"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3155266\n"
"49\n"
"help.text"
msgid "Click the <emph>Text</emph> icon <image id=\"img_id3156450\" src=\"cmd/sc_text.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3156450\">Icon</alt></image> and move the mouse pointer to where you want to enter the text box."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3149052\n"
"50\n"
"help.text"
msgid "Drag a text box to the size you want in your document."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3151194\n"
"51\n"
"help.text"
msgid "Type or paste your text into the text box."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3145118\n"
"53\n"
"help.text"
msgid "Double-click the text to edit it or to format text properties, such as font size or font color. Click the border of the text box to edit the object properties, such as border color or arranging in front or behind other objects."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"hd_id3150437\n"
"54\n"
"help.text"
msgid "Fitting Text to Frames"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3146877\n"
"56\n"
"help.text"
msgid "Create a text box as described in the steps above."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN108A3\n"
"help.text"
msgid "With the text object selected, choose <emph>Format - Text</emph>. The <emph>Text</emph> dialog opens."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN108AF\n"
"help.text"
msgid "On the <emph>Text</emph> tab page, clear the <emph>Fit height to text</emph> checkbox, then select the <emph>Fit to frame</emph> checkbox. Click <emph>OK</emph>."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id0610200902133994\n"
"help.text"
msgid "Now you can resize the text box to change the size and shape of the text characters."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"hd_id3155955\n"
"58\n"
"help.text"
msgid "Text Tied to a Graphic"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10917\n"
"help.text"
msgid "You can add text to any graphic after double-clicking the graphic."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id1827448\n"
"help.text"
msgid "To determine the position of the text, use the settings in <emph>Format - Text</emph>."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3147366\n"
"59\n"
"help.text"
msgid "For example, click the arrow next to the <emph>Callouts</emph> icon <image id=\"img_id3154508\" src=\"cmd/sc_calloutshapes.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3154508\">Icon</alt></image> to open the Callouts toolbar."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN108FD\n"
"help.text"
msgid "Select a callout and move the mouse pointer to where you want the callout to start."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id3150272\n"
"60\n"
"help.text"
msgid "Drag to draw the callout."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_id1978514\n"
"help.text"
msgid "Enter the text."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN1091A\n"
"help.text"
msgid "Copying Text"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10921\n"
"help.text"
msgid "Select the text in your Writer document."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10925\n"
"help.text"
msgid "Copy the text to the clipboard (<emph>Edit - Copy</emph>)."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN1092D\n"
"help.text"
msgid "Click the page or slide where you want to paste the text."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10931\n"
"help.text"
msgid "Paste the text using <emph>Edit - Paste</emph> or <emph>Edit - Paste special</emph>."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN1093C\n"
"help.text"
msgid "Using <emph>Paste special</emph>, you can choose the text format to be pasted. Depending on formats, you can copy different text attributes."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN1093F\n"
"help.text"
msgid "Importing Text"
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10946\n"
"help.text"
msgid "Click the page or slide where you want to import the text."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN1094A\n"
"help.text"
msgid "Choose <emph>Insert - File</emph>."
msgstr ""

#: text_enter.xhp
msgctxt ""
"text_enter.xhp\n"
"par_idN10952\n"
"help.text"
msgid "Select a text file (*.txt) or an HTML file and click <emph>Insert</emph>. The <emph>Insert Text</emph> dialog opens. Click <emph>OK</emph> to insert the text."
msgstr ""
